/* Aqua Enhanced II theme made by Aquatakat / raped by ant */

a { color: #047; }
#menubar a { color: #9ca5a9; text-decoration: none }
#menubar a:hover { color: #000 }
.c3 a, th a { color: #fff; }
.c3 a:hover, th a:hover { color: #ff0; }
.c3 a:active, th a:active { color: #f00; }

html { background: #fff; font: 83% 'trebuchet ms', sans-serif; margin: 0 }
body { margin: 0 }
#content { margin: 150px 4em 0 4em }

input, select, textarea { font: 10pt verdana, sans-serif; }
#title, #subtitle { color: #0af; font-size: 25px; font-style: italic; font-weight: normal; position: absolute; top: 0; right: 10px; z-index: 5 }
h2 { top: 3em; font-size: 14px }
#footer { font-size: 75%; font-weight: normal; }
table { background: #0af; color: #fff; margin: 0 auto; width: 100% }
#titleimg { background: #fff; position: absolute; top: 0; left: 0; z-index: 4 }

h2, h3, #footer, .c3, th, .alert { text-align: center; }
.c3, th, #menubar, h2 { color: #fff; font-weight: bold; }
#menubar {background: url(../imgs/so_aqualogobg.png) repeat-x; color: #899; font: italic 0.9em serif;
line-height: 20px; height: 20px;
text-align: left; vertical-align: middle;
position: absolute; top: 90px; right: 0; left: 290px}
#menubar > li:after {content: ''}
#menubar li {padding: 0 0.4em}

.c1 { background: #ddf4ff; color: #069 }
.c2, fieldset { background: #cef; color: #069 }
.c3, h2 { background: #3bf; font-size: 120% }
th { background: #4cf; font-size: 120% }
.alert { background: #fec; color: #069 }

fieldset {border: 1px solid}